SMTIIC(4)

NAME
smtiic - SpacemiT I2C controller

SYNOPSIS
smtiic* at fdt?
iic* at smtiic?

DESCRIPTION
The smtiic driver supports the SpacemiT I2C controller for use with the iic(4) framework.

SEE ALSO
iic(4), intro(4)

HISTORY
The smtiic driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtiic driver was written by Patrick Wildt <patrick@blueri.se> and Mark Kettenis <kettenis@openbsd.org>.